import { PureComponent } from "react";
import { SoftTextIconInterface } from "../../interfaces/SoftTextIconInterface";
export declare class SoftTextIcon extends PureComponent<SoftTextIconInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
